» Ubuntu » Paketit

Error

two or more packages specified (centericq-utf8 hardy)